मुख्य सामग्री पर जाएँ
Zyxel / PRODUCT DOSSIER

Zyxel GS1910-24

Zyxel GS1910-24 स्विच
SKU: GS1910-24

Zyxel GS1910-24, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)

विशेषताएँ देखें अमेज़न पर खरीदें →

आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।

दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।

Zyxel GS1910-24 स्विच

तकनीकी विशेषताएँ

दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
कनेक्शन गेटवे मिररिंग
हाँ
10G समर्थन
नहीं
तांबा ईथरनेट केबलिंग तकनीक
DHCP सुविधाएँ
ईथरनेट के माध्यम से शक्ति Poe समर्थन
नहीं
सेवा गुणवत्ता QoS समर्थन
हाँ
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट प्रकार
वाई-फाई मानक
IEEE 802.1ab, IEEE 802.1p, IEEE 802.3, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
गिगाबिट ईथरनेट कॉपर पोर्ट्स की संख्या
24
कॉम्बो SFP पोर्ट की संख्या
4
सुरक्षा
LVD
सुरक्षा एल्गोरिदम समर्थित
802.1x RADIUS
संगतता घोषणा प्रमाणपत्र
वेब-आधारित प्रबंधन
हाँ
उत्पाद का रंग
एकिस नियंत्रण समर्थन
हाँ
संपर्क परत
कुंजी प्रकार
कनेक्शन नियंत्रण सूची ACL
हाँ
MAC पता फ़िल्टरिंग
हाँ
ब्रांड
Zyxel
श्रेणी
नेटवर्क स्विच
उत्पाद का नाम
GS1910-24
GTIN EAN UPC
0760559120207,
श्रेणी
नेटवर्क स्विच
ब्रांड
Zyxel
उत्पाद का नाम
GS1910-24
उत्पाद श्रृंखला
बेचे गए बाजार
CA, DE
प्रणाली में जोड़ने की तारीख
2012-08-12
उत्पादन तिथि
उत्पाद कोड
GS1910-24
गति सीमा
हाँ
MIB समर्थन
RFC 1213 MIB II, IEEE 802.1Q, RFC 2819 RMON, RFC 3414, RFC 3415, RFC 4133, RFC 4188, IEEE 802.1 MSTP, IEEE 802.3AB LLDP-MIB, IEEE 802.3ad LACP MIB
प्रबंधन प्रोटोकॉल
SNMP v1,v2c, v3
Zyxel GS1910-24 स्विच